Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#3215 closed defect (fixed)

Configuring a System Still Includes Notepads and Has Wrong Heading

Reported by: Joel Sherrill Owned by: Joel Sherrill
Priority: normal Milestone: 5.1
Component: doc Version: 5
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

This section has the wrong heading and needs to be deleted anyway.

24.8.2. Specify Maximum Classic API Timers
CONSTANT:
CONFIGURE_ENABLE_CLASSIC_API_NOTEPADS

Change History (3)

comment:1 Changed on 11/02/17 at 15:08:15 by Joel Sherrill

Owner: set to Joel Sherrill
Status: newassigned

comment:2 Changed on 11/02/17 at 15:13:51 by Joel Sherrill <joel@…>

Resolution: fixed
Status: assignedclosed

In [changeset:"120c8a09e6f8f857b6933c7119c18903f2f869d5/rtems-docs" 120c8a0/rtems-docs]:

c-user/configuring_a_system.rst: Delete notepads section

closes #3215.

comment:3 Changed on 11/09/17 at 06:27:14 by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.